<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>Landing Page</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Raleway:400,300,600" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="asset/css/normalize.css">
    <link rel="stylesheet" href="asset/css/skeleton.css">
    <link rel="stylesheet" type="text/css" href="asset/css/style.css">
    <link rel="stylesheet" type="text/css" href="asset/css/ge.css">
    <link rel="stylesheet" type="text/css" href="asset/noty/lib/noty.css"></link>
    <script type="text/javascript" src="asset/js/jquery.js"></script>
    <script src="asset/noty/lib/noty.js"></script>
    <script type="text/javascript" src="asset/js/funcoding.js"></script>
    <script type="text/javascript" src="asset/js/landingPage.js"></script>
    <script type="text/javascript" src="asset/js/participantData.js"></script>
</head>

<body background="asset/img/background-01.png">
    <div class="container u-full-width u-max-full-width">
        <div class="row welcomeRow" style="margin-top: 30vh">
            <h2>Welcome!</h2>
            <h3>Fun Coding Open House Fasilkom UI</h3>
        </div>
		<div class="row" id="mulaiButton" style="text-align:center">
			<a class="button button-primary" href="javascript:showBiodata();">Isi Biodata</a>
		</div>
		<div class="row" id="formBiodata" style="text-align:center; display:none">
			<div class="container biodata-container">
				<form style="margin:0">
					<label for="nama">Nama Kamu</label>
					<input style="width:80%" type="text" placeholder="Nama kamu disini!" id="participantName">
				
					<fieldset>
						<label for="jenisKelamin">Jenis Kelamin</label>
						<a id="butMale" class="button button-primary" style="width:40%" href="javascript:gender('l');">&#10004; Laki-laki</a>
						<a id="butFemale" class="button" style="width:40%" href="javascript:gender('f');">Perempuan</a>
					</fieldset>
					
					<fieldset>
						<label id="errMsg" style="color:red; display:none">Form kamu belum lengkap!</label>
					</fieldset>
					
					<a class="button button-primary" href="javascript:saveData();">Mulai!</a>
				</form>
			</div>
		</div>
        <footer>
            Handcrafted by Game Development SIG Ristek Fasilkom UI
        </footer>
    </div>
    <script>
    </script>
</body>

</html>